Loading...
Searching...
No Matches
websocketpp::frame::uint64_converter Union Reference

Eight byte conversion union. More...

`#include <frame.hpp>`

## Public Attributes

uint64_t | i
uint8_t | c [8]

## Detailed Description

Eight byte conversion union.

Definition at line 67 of file frame.hpp.

## Member Data Documentation

## c

uint8_t websocketpp::frame::uint64_converter::c[8]

Definition at line 69 of file frame.hpp.

## i

uint64_t websocketpp::frame::uint64_converter::i

Definition at line 68 of file frame.hpp.

The documentation for this union was generated from the following file:

- websocketpp/frame.hpp